body {
    font-family: Roboto;
}

h3 {
    font-size: 1.45rem;
    font-weight: 700;
}

.label {
    font-weight: bold;
}

.button-ev {
    background-color: #02383B;
    color: #fff;
    border-color: #fff;
}

.button-ev:hover {
    background-color: #ABC844;
    border-color: #fff;
}

.color-ev {
    color: #719430;
}

.color-cl {
    color: #02383b;
}

.footer {
    background-color: #222;
    padding-top: 30px;
    padding-bottom: 30px;
}

.row-itens {
    border-bottom: solid 1px white;
}

.itens-footer {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    flex-flow: wrap;
}

.item {
    display: flex;
    width: 330px;
    margin: 0;
    margin-bottom: 15px;
    color: white;
}

.item span {
    margin: auto 0 auto 0;
    font-size: 0.90em;
}

.icon {
    background-color: #02383B;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    font-size: 20px;
    margin-right: 15px;
}

.ic {
    margin: auto;
}

.img-footer {
    margin-top: 25px;
    display: flex;
}

.grecaptcha-badge {
    display: none;
}

.aviso-politica {
    font-size: 0.80rem;
    margin-top: 15px;
}

.card:hover {
    transform: scale(1.09);
    transition: 1s;
    cursor: pointer;
}

@media screen and (max-width: 400px) {
    .img-footer {
        justify-content: center;
    }

    .item span {
        font-size: 0.80em;
    }
}